# CreateUserGloballyData | windmill-client
Documentation for windmill-client

# Type Alias CreateUserGloballyData

CreateUserGloballyData: {
requestBody: {
company?: string;
email: string;
name?: string;
password: string;
super_admin: boolean;
};
}

#### Type declaration

- ##### requestBody: {
  company?: string;
  email: string;
  name?: string;
  password: string;
  super_admin: boolean;
  }

  user info

  - ##### `Optional` company?: string

  - ##### email: string

  - ##### `Optional` name?: string

  - ##### password: string

  - ##### super_admin: boolean

- Defined in src/types.gen.ts:1335